Bug 60336 - Service script does not have correct syntax.
Service script does not have correct syntax.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: pidentd (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-25 18:20 EST by Steven W. Orr
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-25 18:20:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven W. Orr 2002-02-25 18:20:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-ac10 i686)

Description of problem:
/etc/rc.d/init.d/identd says:
# chkconfig: - 35 65
Should say
# chkconfig: 2345 35 65
This prevents chkconfig from working correctly.
chkconfig --add identd
will not create the needed link.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. chkconfig --add identd
2.
3.
	

Actual Results:  No S links are created.

Additional info:
Comment 1 Trond Eivind Glomsrxd 2002-03-01 11:55:22 EST
Not supposed to, it doesn't (and shouldn't) run by default. "--add" doesn't
enable it, if you want to do that, do "chkconfig identd on".

Note You need to log in before you can comment on or make changes to this bug.